#navigation a {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	color: #FFFFFF;
	text-decoration: none;
	border-right-style: none;
	border-right-color: #999999;
	border-left-style: none;
	border-left-color: #999999;
	padding: 0px;
	border-top-style: none;
	border-bottom-style: none;
	border-right-width: thin;
	border-left-width: thin;
	border-top-width: thin;
	border-bottom-width: thin;
	display: block;
	background-color: #FF0000;




}
#navigation a:hover {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	color: #000000;
	text-decoration: none;
	padding: 0px;
	background-color: #CCCCCC;
	display: block;
	border: thin none #999999;



}

body {
	background-color: #FFFFFF;
	background-image: url(bck-blue-bulb_black.jpg);
	background-repeat: repeat-x;
}
table {
	border: thin solid #000000;
}
a:link {
	font-family: "Times New Roman", Times, serif;
	font-size: 12px;
	color: #666666;
	text-decoration: none;
}
a:hover {
	font-family: "Times New Roman", Times, serif;
	font-size: 12px;
	color: #666666;
	text-decoration: none;
	background-color: #CCCCCC;

}
a:visited {


	font-family: "Times New Roman", Times, serif;
	font-size: 12px;
	color: #333333;
	text-decoration: none;
}
a:active {



	font-family: "Times New Roman", Times, serif;
	font-size: 12px;
	color: #FF0000;
	text-decoration: none;
}
.H1 {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 24px;
	line-height: 65px;
	font-weight: bold;
	color: #000000;
	background-image: url(div_underscore.gif);
	background-repeat: no-repeat;
	background-position: left bottom;
}
.H2 {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 18px;
	font-weight: bold;
	color: #FF0000;
}
.H3 {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 14px;
	color: #333333;

}
.H4 {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 16px;
	color: #333333;
	font-style: italic;
	font-weight: bold;

}
.H5 {

	font-family: Arial, Helvetica, sans-serif;
	font-size: 18px;
	font-weight: bold;
	color: #000000;
}
.H4redbackground {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 16px;
	color: #FFFFFF;
	font-style: italic;
	font-weight: bold;
	background-color: #FF0000;

}
